disabledby-calendar
disabledby-closetag
disabledby-cvsmenu
disabledby-info
disabledby-omnicppcomplete
disabledby-po
disabledby-supertab
disabledby-tetris
disabledby-themes
disabledby-whatdomain
disabledby-xml
git-defaults
sokoboan_path
usagestring-dtd2vim
vimplate_debian-path
